Events
/- Searches for abstract reviews using predefined parameters
Creates a new abstract review record that does not already exist.
Returns a list of records with the specified abstract_id
Assign reviews for passed in abstracts to specific users
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified event_id and review_round_id
Returns a list of records with the specified event_id
Open a review round generating reviews based on the round assignment rules
Sends out a preview of the CRC notification email
Resends the confirmation email for an abstract review submission
Resends the review assignment email for an abstract review submission
Returns a list of records with the specified review_round_id
Sends the review assignment email for an abstract review
Submit an abstract review
Returns a abstract review from the system by its ID.
Returns a abstract review from the system by its ID.
Partially updates a abstract review with the specified ID.
Updates a abstract review with the specified ID.
Searches for abstract rev...
Searches for abstract reviews using predefined parameters
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviews/{tenantId}/search
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstractReviews/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviews/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"abstract_title": "string",
"assignee": {
"city": "string",
"contact_id": "string",
"country": "string",
"email_address": "string",
"first_name": "string",
"job_title": "string",
"last_name": "string",
"name": "string",
"state": "string"
},
"date": [
"2019-08-24T14:15:22Z",
"2019-08-24T14:15:22Z"
],
"event_id": "string",
"id": "string",
"processes": [
"string"
],
"status": "string"
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }